
Foreman - Feature #29334

Allow passing additional props through slot helper

03/12/2020 01:40 PM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7509

  

Description

It might be useful to pass additional props through slot to fills from erb.

Associated revisions

Revision 56a139bd - 03/16/2020 04:36 PM - Ondřej Pražák

Fixes #29334 - Pass additional props to slot helper

History

#1 - 03/12/2020 01:42 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7509 added

#2 - 03/16/2020 05:01 PM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

Applied in changeset 56a139bd47064231579350482208f94350de0b46.

#3 - 05/17/2020 01:55 PM - Tomer Brisker

- Category set to JavaScript stack

- Fixed in Releases 2.1.0 added
